## omlib-conpnlib 20151027~102722~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ConPNlib" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
