## omlib-conpnlib 20150321-083045~git~master

=== debian/changelog ===
omlib-conpnlib (20150321-083045~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 21 Mar 2015 19:27:50 +0100
