=== debian/control ===
Source: omlib-conpnlib
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-conpnlib
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ConPNlib is a Modelica library
 ConPNlib is a Modelica library
